	#twocol_leftcontainer
    {
        position: relative;
        float: left;
        width: 100%;
        overflow-x: hidden;
        /*border-right:solid 1px #DEDEDE;
        border-left:solid 1px #DEDEDE;*/
        height:100%\9;
    }
    #twocol_leftdivider
    {
        position: relative;
        left: 250px;
        width: 960px;
        background-color: #DEDEDE;
        height:100%\9;
    }
    #twocol_centercontainer
    {
        position: relative;
        left: 1px;
        width: 960px;
        background-color: #fff;
        height:100%\9;
    }
    #twocol_rightdivider
    {
        position: relative;
        left: 460px;
        width: 960px;
        background-color: #DEDEDE;
        height:100%\9;
    }
    #twocol_rightcontainer
    {
        position: relative;
        left: 1px;
        width: 960px;
        background-color: #fff;
        height:100%\9;
    }
    #twocol_leftcontent
    {
        position: relative;
        
        width: 230px;
        right: 701px;
        float: left;
        background-color: #fff;
        border-top:solid 3px #990100;
    }
    #twocol_centercontent
    {
        position: relative;
        padding:15px 0px 30px 0px;
        padding:25px 0px 30px 0px\9;
        right: 681px;
        width: 441px;
        float: left;
        border-top:solid 3px #990100;
    }
    #twocol_rightcontent
    {
        position: relative;
        padding:0px 0px 30px 0px;
        right: 662px;
        width: 230px;
        float: left;
        border-top:solid 3px #990100;
        zoom:1;
    }
    #twocol_heightspacer
    {
    	position: relative;
        right: 1px;
        width: 1px;
        float: left;
        height:60%;
    }
    #twocol_horizontaldivider
    {
        height: 1px;
        width: 960px;
        left: 5px;
        background-color: #dedede;
        margin-bottom: 10px;
        display: block;
        position: relative;
    }
    
